local fn = _gn(0x1E5185B72EF5158A)
--- Prepares the specified music event. Preparing it in advance will preload any required data so that it's ready to play immediately.
-- @return Returns true if the event is prepared, false otherwise
function Global.PrepareMusicEvent(eventName)
	return fn(_ts(eventName), _r)
end
